マイクラpe Android4.2.2のディズニーモバイルを使っています。マイク...

2017.01.13 21:38
Completed

マイクラpe Android4.2.2のディズニーモバイルを使っています。マイクラ1.0.0.16を先ほど買いましたが画面が暗く使えません。端末が足りなくてできないのでしょうか? しかしインストールの際にインストールできませんと表示はされなかったです。

AndroidMinecraft PocketEdition

回答 3
Lv.5
0
2017.01.13 21:39

Android 4.2以降であれば通常は動作します。 http://minecraft.gamepedia.com/Pocket_Edition#System_requirements 再インストールしても改善されなければ提供元に問い合わせて下さい。

Lv.5
0

MinecraftPocketEditionのAndroid版ではだいぶ前からその様なバグが続いております アンインストールしても直らないそうです たくさんの方々から上がっているので... たくさんの同一バグの報告はしてあるはずです

profile
0
匿名1
2017.01.13 23:15

Minecraft分野はPC版及び全ハード共通の要素について質問する場です。 次回からMinecraft分野を入れず、pe版ならばMinecraft PocketEdition分野などという風に各シリーズの分野のみで行ってください